[
    {
        "Name": "BP_Cake_Coconut",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Food/BP_Cake_Coconut.BP_Cake_Coconut_C",
        "Category": "World/Items/Deployables/Food"
    }
]